@charset "utf-8";
@import url("layout.css");

/*----------------------------------------------------------------------------
 * 메인 스타일 정의
 * ---------------------------------------------------------------------------
 * Author	: (주)플랜아이 http://plani.co.kr
 * ---------------------------------------------------------------------------
 * History
 * ---------------------------------------------------------------------------
 * 2017-05-10 (조민지)	: 최초작성
 * -------------------------------------------------------------------------*/

#wrap {background: #f6f5f3 url('/images/korean/main/bg_left.png') no-repeat 0 100px; }
#wrap:after {position:absolute; right:0; bottom:0; width:276px; height:426px; background:url('/images/korean/main/bg_right.png') no-repeat; content:'';}

/* body */
#body_wrap {padding:0;}
#body {width:1200px; margin:0 auto; padding:0;}

/* visual */
#visual {overflow:hidden; float:left; width:940px; height:410px; border-radius:0 0 0 30px;position:relative;}
#visual .bx-wrapper {height:100%;}
#visual .bx-window {z-index:0; height:100%;}
#visual img {width:940px;}
#visual li {position:relative;}
#visual .bx-auto a {position:absolute; right:20px; top:20px; z-index:1; width:12px; height:12px; background:url('http://www.kbsi.re.kr/images/kor/main/btn_visual_stop.png') no-repeat; font-size:0; line-height:0;}
#visual .bx-auto .start {background:url('http://www.kbsi.re.kr/images/kor/main/btn_visual_play.png') no-repeat;}
#visual .bx-pager {position:absolute; right:40px; top:20px; z-index:1; text-align:right;}
#visual .bx-pager a {display:inline-block; width:12px; height:12px; margin-left:5px; background:url('/images/kor/main/visual_navigation_off.png') no-repeat; font-size:0; line-height:0; vertical-align:top;}
#visual .bx-pager .pager-active {width:34px; background:url('/images/kor/main/visual_navigation_on.png') no-repeat;}
#visual .bx-prev {position:absolute; left:0; top:50%; z-index:15; width:30px; height:30px; background:url('/images/korean/main/arrow-prev.png') no-repeat; font-size:0; line-height:0;}
#visual .bx-next {position:absolute; right:0; top:50%; z-index:15; width:30px; height:30px; background:url('/images/korean/main/arrow-next.png') no-repeat; font-size:0; line-height:0;}

/* link */
.link {float:right; width:250px; height:410px;}
.link li{display:table;width:100%;}
.link li:first-child a {margin-top:0; background:url('/images/english/main/link_01.jpg') no-repeat;}
.link li:first-child + li + li a {margin-top:0; background:url('/images/english/main/link_03.jpg') no-repeat;}
.link a {display:table-cell; height:135px; margin-top:5px; background:url('/images/english/main/link_02.jpg') no-repeat; font-family:'Montserrat'; font-size:1.714em; color:#fff; text-align:center; vertical-align:middle;width:100%;}

/* banner */
.banner {clear:both; overflow:hidden; height:235px; padding:15px 0;}
.banner li {float:right; position:relative; width:49.5%; height:100%; padding:25px 40px; box-sizing:border-box; border-radius:30px; border:1px solid #e5e5e5; background:url('/images/english/main/network.gif') no-repeat -1px -1px; font-family:'Montserrat';}
.banner a {display:block; height:100%; color:#5f5f5f;}
.banner strong {display:block; font-size:2em;}
.banner strong + span {display:block; margin-top:15px; font-size:1.285em;}
.banner li:first-child {float:left; border:0 none; background:url('/images/english/main/analysis.jpg') no-repeat; color:#fff;}
.banner li:first-child p {margin-top:10px; font-size:1.285em;}
.banner li:first-child span {color:#acb2c1;}
.banner li:first-child a {position:absolute; right:40px; top:40px; width:25px; height:25px; border-radius:100%; border:1px solid #8fb9e1; color:#8fb9e1; text-align:center; line-height:25px;}
.banner li:first-child a:before {position:absolute; left:0; top:0; width:100%; height:100%; content:'→';}

/* kbsi */
.kbsi {display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; box-sizing:border-box; border-radius:30px; border:1px solid #dedede; background-color:#fff; z-index: 10;}
.kbsi .bx-wrapper {padding-top:20px;}
.kbsi .bx-pager{display:none;}
/*.kbsi .bx-pager {overflow:hidden; position:absolute; left:0; top:0; width:100%; height:70px; border-radius:30px 30px 0 0; background-color:#f1f5f9; line-height:70px;}*/
.kbsi .bx-pager a {overflow:hidden; float:left; position:relative; width:100%; height:100%; box-sizing:border-box; border-bottom:1px solid #dedede;  font-size:1.285em; font-family:'Gotham'; color:#a4acb7; text-transform:uppercase; text-align:center;}
.kbsi .bx-pager a:after {position:absolute; left:0; top:0; width:100%; background:#f1f5f9; content:'Leading Research Equipment'; text-align:center;}
.kbsi .bx-pager a:before {position:absolute; left:0; top:50%; z-index:1; width:1px; height:20px; margin-top:-10px; background-color:#d0d7e0; content:'';}
.kbsi .bx-pager .pager-1 {left:-1px; border-left:1px solid #dedede; border-radius:30px 0 0 0;}
.kbsi .bx-pager .pager-2:after {background:#f1f5f9; content:'Major Research Activities';}
.kbsi .bx-pager .pager-1:before {display:none;}
.kbsi .bx-pager .pager-active {position:relative; top:-1px; height:71px; border:1px solid #dedede; border-bottom:0 none; border-radius:30px 30px 0 0; background-color:#fff; color:#004ea2;}
.kbsi .bx-pager .pager-active:after {background:#fff;}
.kbsi .bx-pager .pager-active:before,
.kbsi .bx-pager .pager-active + a:before {display:none;}
.kbsi .bx-pager .pager-2.pager-active:after {background:#fff;}
.kbsi .bx-prev {position:absolute; left:45px; top:120px; width:20px; height:20px; border-left:1px solid #aeb5be; border-bottom:1px solid #aeb5be; font-size:0; line-height:0; content:''; transform:rotate(45deg);}
.kbsi .bx-next {position:absolute; right:45px; top:120px; width:20px; height:20px; border-right:1px solid #aeb5be; border-top:1px solid #aeb5be; font-size:0; line-height:0; content:''; transform:rotate(45deg);}
.kbsi .item {width:1200px !important; padding:10px 45px; box-sizing:border-box;}

/* title */
.kbsi .contents > p.title {position:relative; z-index:1; margin:0 40px; padding:20px 0; text-align:center; line-height:200%;}
.kbsi .contents > p.title:before {position:absolute; left:0; top:50%; z-index:-1; width:100%; height:1px; background-color:#ebecee; content:'';}
.kbsi .contents > p.title strong {display:inline-block; padding:0 20px; background-color:#fff; font-family:'Gotham'; font-size:2.142em; color:#4e6890; text-transform:uppercase;}

/* equipment */
.equipment {overflow:hidden; float:none; width:95%; height:auto; margin:0 auto; padding:0; background:none;}
.equipment ul {float:left; width:49%;}
.equipment ul + ul {float:right;}
.equipment li {position:relative; margin-top:-1px; padding:15px 0 15px 30px; border-top:1px dashed #d3d3d3; font-family:'Montserrat';}
.equipment span {position:absolute; left:0; top:auto; width:21px; height:21px; border-radius:100%; background-color:#353a57; color:#fff; text-align:center; line-height:22px;}
.equipment p {font-size:1.142em;}

/* major */
.major {margin-top:15px;}
.major:after{content:"";display:block;clear:both;}
.major li {float:left; width:31%; margin-left:38px; box-sizing:border-box; border-radius:10px; border:1px solid #ebeaef; color:#5ca9d2; text-align:center;}
.major li img{width:100%;}
.major li:first-child {margin-left:0; color:#4d4564;}
.major li:first-child a {background-color:#4d4564;}
.major li:first-child + li {color:#f47c28;}
.major li:first-child + li a {background-color:#f47c28;}
.major strong {display:block; padding:15px 0; font-size:1.285em;}
.major a {display:block; height:37px; border-radius:10px; background-color:#5ca9d2; font-size:.928em; color:#fff; text-align:center; text-transform:uppercase; line-height:37px;}
.major a:after {display:inline-block; width:6px; height:6px; border-top:2px solid #fff; border-right:2px solid #fff; content:''; transform:rotate(45deg);}